<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">

  <title>Connektoo Privacy</title>
  <meta name="description" content="">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- <meta property="og:image" content="path/to/image.jpg"> -->
  <link rel="icon" href="http://romtest.isolly.com/connektoo/img/favicon/favicon.ico">
  <link rel="apple-touch-icon" sizes="180x180" href="http://romtest.isolly.com/connektoo/img/favicon/apple-touch-icon-180x180.png">
  
  <meta name="theme-color" content="#000">

  <link rel="stylesheet" href="http://romtest.isolly.com/connektoo/css/main.min.css">

</head>

<body>

  <div class="wrapper">
    <header>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="header">
              <div class="logo">
                <a href="index.html"><img src="http://romtest.isolly.com/connektoo/img/logo.png" alt="Logo"></a> 
              </div>
              <div class="menu">
                <a href="whyconnektoo.html">Why Connektoo</a>
                <a href="privacy.html" class="menu_active">Privacy&#038;Agreement</a>
                <a href="contact.html">Contact Us</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="heading privacy">Privacy&Agreement</h1>
          <h1 class="heading_mobile">Privacy<br>&<br>Agreement</h1>
        </div>
      </div>
    </div>
    
    <div class="container"> <!-- CONTENT -->
      <div class="row">
        <div class="col-md-12">
          <div class="content privacy">
            <div class="col-12 col-sm-3 col-md-2 offset-0 offset-md-1 col-lg-2 offset-lg-1"> <!-- TABS NAVIGATION -->
              <div class="nav nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                <a class="nav_btn active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">User Agreement</a>
                <a class="nav_btn" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">Privacy Policy</a>
              </div>
            </div> <!-- END of TABS NAVIGATION -->
            <div class="col-12 col-sm-8 col-md-8 col-lg-8">
              <div class="tab-content" id="v-pills-tabContent"> <!-- TABS CONTENT -->
                <!-- TAB ONE -->
                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
                  <h3>1. Saepe placerat quo eu, eu nam consul essent admodum</h3>
                  <p>Evertitur intellegebat nam ad, detracto assentior elaboraret ne pri. Eum ex labores invenire honestatis, ad tamquam facilisi euripidis mei. Prompta reprehendunt et vix, oratio eruditi recusabo ei ius, quidam signiferumque eu sea. Vis quis expetendis ne, wisi quas propriae mea cu. Natum ancillae ne mei, alia saperet eu vim. Eos imperdiet intellegat no.</p>

                  <h3>1.1. Sit scriptorem definitiones ad, eirmod aliquam in duo</h3>
                  <p>Iisque corpora sensibus his te. Cetero tamquam percipit ad has. Menandri patrioque consetetur has te. Id virtute ponderum petentium ius, tantas offendit ad mea.</p>

                  <h3>1.2. Reque augue putent pro et</h3>
                  <p>Putent nostrud cum at, no per hendrerit sadipscing. Mazim tollit causae per ex, mutat malis iudicabit cum et, sale minim vis id. Duo in doming cotidieque, at graece iudicabit complectitur eos. Et vel graeci aliquam, ex ancillae insolens lobortis vis. </p>

                  <h3 class="paragraph">2. Id duo rebum aliquip oblique</h3>
                  <p class="txt_indent">Mel nusquam nominavi ei. Doctus noluisse consequuntur id cum, te summo intellegat vel, ne sonet essent sapientem his. Id has assum oratio pertinacia, te ullum simul constituto sit. Sea dolorem expetendis instructior te.</p>
                  <p>Velit solet oblique vis et, cum nibh regione iracundia ex. Est quaeque detraxit ut, his augue quando deterruisset an. Ne vis assum causae disputando, facilis dolores an per. Has dicat tibique no, te civibus eligendi temporibus nam.</p>

                  <h3 class="paragraph">3. No eos dolores fabellas</h3>
                  <p class="txt_indent">Odio assum mazim mea te, ei aeque exerci soluta mea, vis odio congue percipit no. Vix ex quas meliore probatus, duo tota adipiscing neglegentur in, per unum nemore et. Id duo rebum aliquip oblique. Quo ei delenit persecuti suscipiantur. Id molestiae voluptatibus est, purto modus corrumpit eos ex, at sea graeco omnesque. No eos dolores fabellas, quaeque meliore percipitur at vim, ea quo sensibus antiopam. In civibus tibique sensibus qui, ex liber diceret per.</p>
                  <p>Pro an dico liber, eius quas oportere his ut, iisque incorrupte interesset duo ut. Ad sea omnesque petentium, te veniam scaevola honestatis pri. </p>
                </div>
                <!-- END of TAB ONE -->
                
                <!-- TAB TWO -->
                <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                  <h3>Paragraph 1</h3>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas reiciendis exercitationem quibusdam blanditiis rem, non, quod deserunt, rerum esse officiis eligendi voluptatem deleniti iusto? Error eos repellat laudantium blanditiis aperiam.</p>

                  <h3>Paragraph 2</h3>
                  <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Tempore illum saepe amet autem, aliquid enim praesentium molestias dolorum maiores id excepturi dolorem quaerat illo sint pariatur dolor facere ipsa sapiente.</p>

                </div>
                <!-- END of TAB TWO -->
              </div> <!-- END of TABS CONTENT -->
            </div>
          </div>
        </div>
      </div>
    </div> <!-- END of CONTENT -->


    <footer class="pages_footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p class="copyright">&reg; Connektoo</p>
          </div>
        </div>
      </div>
    </footer>
  </div>

  
  <script src="http://romtest.isolly.com/connektoo/js/scripts.min.js"></script>

</body>
</html>
